# GET /avatar/voice

**Method**: `GET`
**Endpoint**: `/avatar/voice`

## Request Parameters

### Query Parameters

```text
language
enum<string>
Optional
Enum Values:
en
cn
Example:
cn
```

### Header Parameters

```text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

## Example Request

### Shell

```bash
curl --location --request GET '/avatar/voice?language=cn' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
code
integer
Required
data
object
Required
audio_list
array
[object]
Required
```

#### Example

```json
{
    "code": 0,
    "data": {
        "audio_list": [
            {
                "audio_id": "string",
                "name": "string",
                "voice_engine_id": "string",
                "audio_url": "string",
                "language": "string",
                "vip_enable": true,
                "type": "string",
                "labels": [
                    "string"
                ]
            }
        ]
    }
}
```
